## id3v2 0.1.3

=== Makefile ===
all: id3v2

id3v2: Makefile convert.cpp list.cpp id3v2.cpp convert.cpp
	g++ -lid3 -g -o id3v2 id3v2.cpp list.cpp convert.cpp

install: all
	cp id3v2 /usr/local/bin/

clean:
	rm id3v2 core
