## id3v2 0.1.9

=== Makefile ===
all: id3v2

PREFIX=	/usr/local
CXXFLAGS+=	-I${PREFIX}/include/
LDFLAGS+=	-L${PREFIX}/lib/

id3v2:	convert.o list.o id3v2.o
	c++ ${LDFLAGS} -pedantic -Wall -lz -lid3 -g -o $@ id3v2.o list.o convert.o

install: all
	install -c -s id3v2 ${PREFIX}/bin/id3v2
	nroff -man id3v2.1 > ${PREFIX}/man/man1/id3v2.1

clean:
	rm -f id3v2 core *.o
