=== debian/control ===
Source: id3v2
Section: sound
Priority: optional
Maintainer: Stefan Ott <stefan@ott.net>
Standards-Version: 3.8.3
Build-Depends: libid3-3.8.3-dev, debhelper (>= 7)
Homepage: http://id3v2.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/id3v2/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/id3v2
DM-Upload-Allowed: yes

Package: id3v2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A command line id3v2 tag editor
 A command-line tool to add, modify, remove, or view ID3v2 tags, as well as
 convert or list ID3v1 tags. ID3 tags are commonly embedded in compressed
 music files such as MP3 and are the standard way to more fully describe the
 work than would normally be allowed by putting the information in the
 filename.
