=== debian/watch ===
version=3

http://id3v2.sourceforge.net/ .*id3v2-(.*).tar.gz
