## id3v2 0.1.12

=== debian/changelog ===
id3v2 (0.1.12-3) unstable; urgency=medium

  * QA upload.
  * Ack for NMU. Thanks to Hwei Sheng Teoh <hsteoh@debian.org>.
    (Closes: #559998)
  * Set QA Group as maintainer. (see #770257)
  * Migrations:
      - debian/copyright to 1.0 format.
      - DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Changed from http to https in Vcs-Browser field and updated the URL.
      - Changed Vcs-Svn field to use canonical URI.
      - Removed obsoleted DM-Upload-Allowed field.
      - Removed the leading article from synopsis.
  * debian/patches/Makefile.patch: added a header.
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
      - Added DEB_LDFLAGS_MAINT_APPEND variable to avoid linking against of
        unnecessary symbols.
  * debian/watch:
      - Improved.
      - Updated to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 May 2017 13:08:47 -0300

id3v2 (0.1.12-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply Martin Stjernholm's patch to fix charset issues.	closes: #559998

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Tue, 05 Feb 2013 22:07:21 -0800

id3v2 (0.1.12-2) unstable; urgency=low

  * New upload to force rebuild against the latest version of
    libid3 (fixes spelling of "Thrash Metal")			closes: #584983
  * debian/control: Bumped Standards-Version to 3.9.0

 -- Stefan Ott <stefan@ott.net>  Wed, 07 Jul 2010 05:32:23 +0200

id3v2 (0.1.12-1) unstable; urgency=low

  * New upstream version					closes: #580063
  * Added patch to implement -R (rfc822 compliant output)	closes: #198406
  * Dropped initialize-with-NULL.patch (implemented upstream)
  * Fixed debian/watch

 -- Stefan Ott <stefan@ott.net>  Tue, 04 May 2010 05:20:44 +0200

id3v2 (0.1.11-6) unstable; urgency=low

  * Added patch to complain if converting tags fails		closes: #538165
  * Added note about '--' to the man page			closes: #497985
  * Added warning when just one in several files is untagged	closes: #356473
  * debian/control: Bumped Standards-Version to 3.8.4

 -- Stefan Ott <stefan@ott.net>  Fri, 12 Mar 2010 02:49:35 +0100
