=== debian/control ===
Source: id3v2
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10), libid3-3.8.3-dev
Homepage: http://id3v2.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/id3v2/trunk
Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/id3v2

Package: id3v2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: command line id3v2 tag editor
 A command-line tool to add, modify, remove, or view ID3v2 tags, as well as
 convert or list ID3v1 tags. ID3 tags are commonly embedded in compressed
 music files such as MP3 and are the standard way to more fully describe
 the work than would normally be allowed by putting the information in the
 filename.
