=== debian/watch ===
version=4
http://sf.net/id3v2/id3v2-(\d\S+)\.tar\.(?:bz2|gz|xz)
