## id3v2 0.1.12%2Bdfsg

=== debian/watch ===
Version: 5

Source: https://sf.net/id3v2/
Matching-Pattern: id3v2-(\d\S+)\.tar\.(?:bz2|gz|xz)
Compression: xz
Dversionmangle: s/\+dfsg//g
Repack: yes
Repacksuffix: +dfsg
