=== debian/changelog ===
id3v2 (0.1.12+dfsg-8) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed no longer needed "Priority: optional" field.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright:
      - Converted the last paragraph of the LGPL-2.1/GPL-2+ in a comment.
      - Updated packaging copyright years.
  * debian/patches/: added a numbered prefix for each patch.
  * debian/tests/control: set two tests as superficial.
  * debian/upstream/metadata: removed unknown metadata (Homepage).
  * debian/watch: migrated to version 5.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 05 Feb 2026 18:46:40 -0300

id3v2 (0.1.12+dfsg-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 01:18:37 +0000

id3v2 (0.1.12+dfsg-6) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * debian/copyright: changed my email in packaging block.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 16 Aug 2021 11:37:18 -0300

id3v2 (0.1.12+dfsg-5) experimental; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped DH level to 13.
      - Bumped Standards-Version to 4.5.1.
  * debian/copyright: added myself to packaging block.
  * debian/patches/charset_conv.patch: clean up the header and added the bug
    report URL in SourceForge with the patch attached in Forwarded field.
  * debian/rules: removed unnecessary DEB_LDFLAGS_MAINT_APPEND.
  * debian/upstream/metadata: updated all data.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Sat, 20 Mar 2021 01:29:11 -0300

id3v2 (0.1.12+dfsg-4) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 18:03:53 +0000

id3v2 (0.1.12+dfsg-3) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho ]
  * debian/control: added 'Rules-Requires-Root: no' to source stanza.
  * debian/copyright: updated packaging copyright names and years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/source/include-binaries: created to control debian/tests/silence.mp3.
  * debian/tests/*: added to perform some trivial CI tests.

  [ Debian Janitor ]
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Fix day-of-week for changelog entry 0.1.3-2.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 26 Mar 2020 22:24:44 -0300

id3v2 (0.1.12+dfsg-2) unstable; urgency=medium

  * QA upload.

  [ Sudip Mukherjee ]
  * Update compat level to 12.
  * Update Standards-Version to 4.5.0.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 18 Mar 2020 18:35:55 +0000

id3v2 (0.1.12+dfsg-1) unstable; urgency=medium

  * QA upload.
  * Remove binary files and .git dir to enable importing import via gbp
  * cme fix dpkg-control
  * Moved packaging from SVN to Git
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2018 13:24:36 +0100
