=== debian/control ===
Source: id3v2
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: sound
Build-Depends: debhelper-compat (= 13),
               libid3-3.8.3-dev
Standards-Version: 4.7.3
Homepage: https://id3v2.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/id3v2
Vcs-Git: https://salsa.debian.org/debian/id3v2.git

Package: id3v2
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: command line id3v2 tag editor
 A command-line tool to add, modify, remove, or view ID3v2 tags, as well as
 convert or list ID3v1 tags. ID3 tags are commonly embedded in compressed
 music files such as MP3 and are the standard way to more fully describe
 the work than would normally be allowed by putting the information in the
 filename.
