=== debian/tests/control ===
Test-Command: id3v2 -h
Restrictions: superficial

Test-Command: id3v2 -v
Restrictions: superficial

Test-Command: id3v2 -f debian/tests/silence.mp3

Test-Command: cp debian/tests/silence.mp3 $AUTOPKGTEST_TMP;
              cd $AUTOPKGTEST_TMP;
              id3v2 --TALB 'A little test!' -a Tux -t 'My system' -y 2020 silence.mp3;
              id3v2 -l silence.mp3
